Bug 28279 - 'partitions not on cylinder boundary' message displayed multiple times
Summary: 'partitions not on cylinder boundary' message displayed multiple times
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-19 11:21 UTC by Daniel Resare
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-17 19:40:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daniel Resare 2001-02-19 11:21:43 UTC
One of my ide drives has solaris-x86 installed on it, so it has some funky
partitiontable setup. For that reason anaconda skips the partition giving
a message that 'Partition(s) is not on cylinder boundary'. This is all well
but the message shows up several times (three) which could be a bit
confusing. Adding which disk that has the strange partition table to the
error message would also be nice I think.

Comment 1 Michael Fulbright 2001-02-21 20:51:08 UTC
The message is mostly a red flag to let you know if we continue and try to
partition, bad things may happen.  I believe the message does report the hard
drive device that has the problem (something like /dev/hda).

Do you mean to include the model # info, etc as well?

Comment 2 Daniel Resare 2001-02-23 09:54:50 UTC
I believe that information is not included.
The message of interest is in anaconda-7.1-1.200101260101 (the package in fisher)
libfdisk/errlist.c:23

Comment 3 Michael Fulbright 2001-04-02 15:44:23 UTC
Could you please try the latest Wolverine beta?

Comment 4 Michael Fulbright 2001-04-03 23:07:09 UTC
We will address this in a future release.

Comment 5 Michael Fulbright 2001-04-04 14:30:09 UTC
Deferring until a future release.

Comment 6 Michael Fulbright 2001-09-17 19:40:00 UTC
Should work better now we are using parted.


Note You need to log in before you can comment on or make changes to this bug.